/* -- Generated CSS file for cougartown theme -- */
/* layout 02 */
@media screen and (min-width: 980px) {
    #container .wrapper { padding:1.3%; }
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.6%;}}
    
body {
    background:#501612;}
    
#container .wrapper {
    background-color:#EFF2F4;
    border-radius:0 0 5px 5px;
    box-shadow:0 3px 1px rgba(0,0,0,.2)}

h1, h2, h3, h4, h5, h6, #content h1 {
    font-weight: bold;
    color: #252627;
    font-family: 'PT Sans',sans-serif;}
#media-gallery .photo-editing H5 { color: #fff; }
a, .linkColor {
    color:#ff6600;}

.themeBG { background-color:#E56109; color:#fff; }



/* HEADER
================================================= */
header {padding:2em 0 1.4em 0; color:#fff;}
#welcome {padding-top:.5em;}

#signinDropdownContainer {background-color: #102B40;}
#welcome #signInBtn {background-color: #102B40;}

/* top menu */
#welcome .ifc {opacity:0.85;}

#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background: none;
    border: none;
    box-shadow:none;
    color: #fff;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
    background-color: #5E819C;
    box-shadow:1px 1px 3px rgba(0,0,0,.3);}
    


/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background-color: #4d6d86;
    background-image:linear-gradient(#4D6C85,#374F60);
    border-radius: .5em .5em 0 0;}
#menu .wrapper > UL > LI > A {
    color: #FFFFFF;
    font-family: "PT Sans",Arial;
    padding: .8rem 1.1rem;
    font-size:1.1em;
    text-transform: uppercase;}
#menu .wrapper > UL > LI:hover > A {
    background-color: #223B4E;}
#menu UL UL {background-color: #223B4E;}
#menu .wrapper UL > LI > UL > LI > A {padding-left:1.2rem;}
#sideNav {background-color: #223B4E;}




/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.ib-btn,
.btn {
    background-color: #E56109;
    background-image:linear-gradient(rgba(255,255,255,.3), rgba(0,0,0,.1));
    border-radius:4px;
    color:#fff;
    border: 1px outset rgba(0, 0, 0, 0.25);
    font-weight:bold;
    text-shadow:1px 1px 0 rgba(0,0,0,.3);
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.3);}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    background-color: #FF6802;
    color: #fff;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#f9f9f9;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    color: #555;
    font-weight:bold;
    text-shadow:1px 1px 0 #fff;
    border: 1px solid rgba(120,120,120,.5);
    box-shadow:1px 2px 0 rgba(0,0,0,.06);}
.taboid LI A {
    font-size: 1.3em;
    margin:2px;}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #456278;
    border-color:transparent;
    background-image:linear-gradient(rgba(255,255,255,.1),rgba(0,0,0,.2));}

UL.messages LI .messageBody {background: #daddd6;}
UL.messages LI .messageBody:before {color:#daddd6;}


/* aside & home */
#appMsgContainer {
    background-color: #FFF7CF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;}
.upgradeInfo {
    background-color: #F7EBDD;
    border: 1px solid #D5C2AC;}
.profileInfo h4.username a {
    color: #252627;
    font-size: 13px;}

#aside .box H3, #aside .box H4, #aside .box H5 {
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);}


/* profiles */
UL.profiles.columnView > LI {
    border: 1px solid #ccc;
    box-shadow: 1px 1px 1px rgba(0,0,0, .05);}

/* footer */
#footer {color: #FFFFFF;}
#footer a {color: #ff6600;}





/* HP ADJUSTMENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp451 body {background:#88CED8 url(hps/bgsticky.png) center top repeat-x;}
.hp451 #footer a {color:#465054;}
.hp451 #welcome .profileLinks LI {background:#3F596E; border-radius:5px; box-shadow:2px 2px 0 rgba(0,0,0,.1);}
.hp451 #welcome .login, 
.hp451 .dropdownContainer {background:#3F596E; box-shadow:2px 2px 0 rgba(0,0,0,.1);}
.hp451 #welcome #authorizedUser > li:hover {background:none;}
.hp451 #welcome #authorizedUser > li:hover a {color:#fff;}
.hp451 #footer {color:#465054;}

.hp458 body { background:#A3AFA8 url(hps/bgcartoon.png) top center repeat-x;}
.hp458 #footer a { color:#465054;}
.hp458 #welcome .profileLinks > LI {background:#6C7671; border-radius:5px; box-shadow:0px 1px 0 rgba(255,255,255,.3);}
.hp458 #welcome .login, 
.hp458 .dropdownContainer {background:#6C7671; box-shadow:0px 1px 0 rgba(255,255,255,.3);}
.hp458 #welcome #authorizedUser > li:hover {background:none;}
.hp458 #welcome #authorizedUser > li:hover a {color:#fff;}
.hp458 #footer {color:#465054;}

.hp669 body {background:#0C3045 url(images/portuguese_two_bg.png);}

.hp66 body {background:#1A1A1A;}

.hp443 body {background:url(/homepages/blutin/images/bg.jpg) center top;}
.hp443 #footer {color:#333;}
.hp443 #authorizedUser > li {background:#254053; margin-left:3px; border-radius:3px;}
.hp443 #welcome .profileLinks > LI {background-color:#254053; border-radius:5px;}
.hp443 header .securePageBox {color:#222;}

/* #verifyEmailContainer fix */
#verifyEmailContainer,
#verifyEmailContainer .verify-item {border-color:#dcdcdc;}